=== debian/changelog ===
x-debug-tools (0.1-4) unstable; urgency=low

  * Fixed lintian warnings, modified package scripts

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 12 Apr 2006 10:50:24 +0300

x-debug-tools (0.1-3) unstable; urgency=low

  * configure-related lines added to rules 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 29 Sep 2005 01:01:37 +0300

x-debug-tools (0.1-2) unstable; urgency=low

  * fixed dependencies and bumped up version number 

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 17 Jun 2005 10:44:44 +0300

x-debug-tools (0.1-1) unstable; urgency=low

  * Initial release.

 -- Tapani Palli <tapani.palli@nokia.com>  Wed,  8 Jun 2005 16:50:53 +0300
