=== debian/control ===
Source: x-debug-tools
Section: x11
Priority: optional
Maintainer:  Tapani Palli <tapani.palli@nokia.com>
Standards-Version: 3.5.8
Build-Depends: debmake, autoconf, automake1.7, libx11-dev | xlibs-dev, libxmu-dev

Package: x-debug-tools
Architecture: any
Depends: libxmu6
Description: Misc debug utilities for
 debugging X server and clients
