## x-debug-tools 0.1-5

=== debian/changelog ===
x-debug-tools (0.1-5) unstable; urgency=low

  * rules:
    - clean generated Makefiles too
  * control:
    - added libglib2.0-dev as build dependency
    - new maintainer: integration@maemo.org

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Mon, 25 Jun 2007 17:06:24 +0300
