## x-debug-tools 0.1-8

=== debian/changelog ===
x-debug-tools (0.1-8) unstable; urgency=low

  * accidentally packaged .svn -> removed

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Wed, 23 Jan 2008 16:12:24 +0200 

x-debug-tools (0.1-7) unstable; urgency=low

  * version bump

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Tue, 22 Jan 2008 17:32:24 +0200

x-debug-tools (0.1-6) unstable; urgency=low

  * renamed xlscli.1 -> xlclients.1
  * removed obsolete build-deps xlibs-dev and debmake
  * updated to standards-version 3.7.2
  * added debian/compat and build-deps debhelper

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Tue, 22 Jan 2008 15:36:24 +0200
