=== debian/control ===
Source: x-debug-tools
Section: x11
Priority: optional
Maintainer: maemo integration <integration@maemo.org>
Standards-Version: 3.7.2
Build-Depends: debhelper, autoconf, automake1.7, libx11-dev, libxmu-dev, libglib2.0-dev

Package: x-debug-tools
Architecture: any
Depends: libxmu6
Description: Misc debug utilities for debugging X server and clients
