=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	-$(MAKE) clean
 	rm -f `find . -name "*~"`
 	rm -rf debian/tmp debian/files* core debian/substvars
+	rm -f Makefile src/Makefile
 
 binary-indep: checkroot build
 	$(checkdir)
